body{
	margin: 0;
	padding: 0;
	background-color: rgb(167, 167, 167);
}
h2{
	margin-left: 50px;
}
.contentBlock{
	margin: 0;
	padding: 0;
	display: block;
	background-color: white;
	width: 800px;
	height: 200px;
	outline: 2px;
	border: 2px solid black;
}
.blockImg{
	margin: 10px;
	float: left;
}
.teslaImg{
	margin: 10px;
	width: 200px;
	height: 130px;
	float: left;
	outline: 2px;
	border: 2px solid black;
}
.contentBlock button{
	margin-right: 15px;
	margin-top: 10px;
	float: right;
	text-decoration: none;
	background-color: white;
	width: 140px;
	height: 60px;
}
.buttonImg{
	float: left;
	height: 50px;
	width: 50px;
}
#first{
	margin: 50px;
}
#second{
	margin: 50px;
}
#third{
	margin: 50px;
}
#qwe{

}
